Subject: [IGSMAIL-2285] Bahrain Power Outage 150/151
From: David Chase / NIMA
Date: Tue, 1 Jun 1999 7:36:38 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun  1  7:36:38 PDT 1999      Message Number 2285
******************************************************************************

Author: David Chase / NIMA
Subject: Bahrain Power Outage 150/151

The Bahrain GPS tracking station (BAHR) experienced a commercial power
outage on day 150.  Only the first 4.5 hours of BAHR data is available
for day 150.  The remainder of day 150 data is not recoverable.  The
first hour of day 151 data is also missing, but the remaining 23 hours
of day 151 BAHR data is available.  However it was late on day 151 when
the station receiver locked on to the 5 Mhz signal provided by the
external cesium clock.  Therefore the majority of day 151 data was
collected while the receiver was running off of its internal crystal
oscillator.  This situation has been corrected.  I apologize for any
inconvenience this may have caused.

David Chase / NIMA

[Mailed From: "Chase, David" <[email-masked]>]